@charset "utf-8";
/* CSS Document */
/*  */

/* body{text-align:center;}  */
 
 
.clearBoth {clear:both}

 
.block {
    width:100%;
    margin:0 auto;
    text-align:left;
}
 
.element * {
    padding:5px;
    margin:2px;
    font-family:arial;
    font-size:12px;
}

.element label {
    float:left;
    width:40px;
    font-weight:700
}
.element input.text {
    float:left;
    width:150px;
    padding-left:20px;
}
/* 
.element .textarea {
    height:120px;
    width:270px;
    padding-left:20px;
}
*/
.element .hightlight {
    border:2px solid #9F1319;
    background:url(../images/iconCaution.gif) no-repeat 2px
}
.element #submit {
    float:right;
    margin-right:10px;
}
.loading {
    float:right;
    background:url(../images/ajax-loader.gif) no-repeat 1px;
    height:28px;
    width:28px;
    display:none;
}
.done {
    background:url(../images/iconIdea.gif) no-repeat 2px;
    padding-left:20px;
    font-family:arial;
    font-size:12px;
    width:70%;			/* 	70%	*/
    margin:20px auto;
    display:none
}